#rate {
  padding-top: 63px;
  padding-bottom: 65px;
  background-color: #2f2823;
}

@media screen and (max-width: 999px) {
  #rate {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.rate__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .rate__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.rate__item {
  display: flex;
  flex-direction: column;
  background: url(../img/rate.png) no-repeat center center / cover;
  padding-top: 60px;
  padding-bottom: 62px;
  position: relative;
}

.rate__item::before {
  content: "";
  position: absolute;
  display: block;
  top: 8px;
  left: 8px;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  border: 1px solid #fff;
}

.rate__itemHead {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 2;
}

.rate__itemHead p {
  font-family: "Cormorant Garamond";
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #d9d9d9;
}

.rate__itemHead h2 {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.06em;
  text-align: center;
  color: #d9d9d9;
}

.rate__itemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 1.78571428571;
  text-align: center;
  color: #d9d9d9;
  margin-top: 19px;
  margin-bottom: 22.5px;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 999px) {
  .rate__itemContent {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.rate__itemButtonWrapper {
  text-align: center;
  position: relative;
  z-index: 2;
}

.rate__itemButton {
  padding-top: 12px !important;
  padding-bottom: 12px !important;
  max-width: 220px;
}

#p-rate {
  padding-top: 55.6px;
  padding-bottom: 92px;
}

@media screen and (max-width: 999px) {
  #p-rate {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

.baseRate {
  margin-bottom: 76px;
}

@media screen and (max-width: 999px) {
  .baseRate {
    padding-top: 30px;
    margin-bottom: 30px;
  }
}

.baseRate__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .baseRate__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.baseRate .sectionTitleWrapper {
  justify-content: center;
  align-items: center;
}

.baseRate__top {
  margin-top: 32px;
}

@media screen and (max-width: 999px) {
  .baseRate__top {
    margin-top: 15px;
  }
}

.baseRate__topItem {
  display: flex;
  justify-content: center;
  border: 1px solid #c3c3c3;
}

@media screen and (max-width: 999px) {
  .baseRate__topItem {
    flex-direction: column;
    border-left: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
  }
}

.baseRate__itemHead {
  width: 39.5%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f6f6f6;
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #000;
}

@media screen and (max-width: 999px) {
  .baseRate__itemHead {
    font-size: 16px;
    width: 100%;
    padding: 10px 0;
  }
}

.baseRate__itemContent {
  width: 60.5%;
  display: flex;
  align-items: center;
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.08em;
  line-height: 2;
  text-align: left;
  color: #000;
  padding: 34.5px 0 34.5px 46px;
}

@media screen and (max-width: 999px) {
  .baseRate__itemContent {
    width: 100%;
    font-size: 16px;
    padding: 10px 0;
    text-align: center;
    justify-content: center;
  }
}

.baseRate__content {
  margin-top: 30px;
  margin-bottom: 41.5px;
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.06em;
  line-height: 2;
  text-align: left;
  color: #000;
}

@media screen and (max-width: 999px) {
  .baseRate__content {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 14px;
  }
}

.baseRate__bottom {
}

.baseRate__bottomItem {
  display: flex;
  justify-content: center;
  border: 1px solid #c3c3c3;
}

.baseRate__bottomItemHead {
  width: 39.5%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f6f6f6;
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #000;
}

.baseRate__bottomItemHead--vip {
  background-color: #bb9e79 !important;
	color:#FFFFFF;
}

.baseRate__bottomItemContent {
  width: 60.5%;
  display: flex;
  align-items: center;
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.08em;
  line-height: 2;
  text-align: left;
  color: #000;
  padding: 34.5px 0;
  padding-left: 46px;
}

@media screen and (max-width: 999px) {
  .baseRate__bottomItem {
    flex-direction: column;
    border-left: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
  }
}

@media screen and (max-width: 999px) {
  .baseRate__bottomItemHead {
    font-size: 16px;
    width: 100%;
    padding: 10px 0;
  }
}

@media screen and (max-width: 999px) {
  .baseRate__bottomItemContent {
    width: 100%;
    font-size: 16px;
    padding: 10px 0;
    text-align: center;
    justify-content: center;
  }
}
.drinkMenu {
}

@media screen and (max-width: 999px) {
  .drinkMenu {
    padding-top: 30px;
  }
}

.drinkMenu .sectionTitleWrapper {
  justify-content: center;
  align-items: center;
}

.drinkMenu__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .drinkMenu__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.sectionTitleWrapper {
}

.drinkMenu__itemsWrapper {
  margin-top: 14px;
}

.drinkMenu__items {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

@media screen and (max-width: 999px) {
  .drinkMenu__items {
    gap: 20px;
  }
}

.drinkMenu__item {
  display: flex;
  flex-direction: column;
  padding-bottom: 30px;
  border-bottom: 1px solid #c3c3c3;
}

@media screen and (max-width: 999px) {
  .drinkMenu__item {
    padding-bottom: 15px;
  }
}

.drinkMenu__itemHead {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 25px;
  letter-spacing: 0.08em;
  margin-bottom: 20px;
  text-align: left;
  color: #bb9e79;
  padding-left: 13.5px;
  position: relative;
}
@media screen and (max-width: 999px) {
  .drinkMenu__itemHead {
    margin-bottom: 10px;
    font-size: 18px;
  }
}

.drinkMenu__itemHead::before {
  position: absolute;
  display: block;
  content: "";
  left: 1px;
  top: 55%;
  transform: translateY(-50%);
  width: 3px;
  height: 55%;
  background-color: #bb9e79;
  z-index: -1;
}

.drinkMenu__itemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.06em;
  line-height: 2.25;
  text-align: left;
  color: #000;
  word-break: auto-phrase;
}

@media screen and (max-width: 999px) {
  .drinkMenu__itemContent {
    font-size: 14px;
  }
}

.drinkMenu__detail {
  margin-top: 30px;
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #000;
}

@media screen and (max-width: 999px) {
  .drinkMenu__detail {
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 14px;
  }
}

.baseRate--2 {
  padding-top: 78px;
  padding-bottom: 86px;
  background-color: #f7f7f7;
}

@media screen and (max-width: 999px) {
  .baseRate--2 {
    padding-top: 30px;
    margin-bottom: 30px;
  }
}

.baseRate--2 .baseRate__itemHead {
  background-color: #fff;
}
.baseRate--2 .baseRate__itemContent {
  background-color: #f6f6f6;
}
